# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-01-08 12:47
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0054_auto_20181208_1208'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='status',
            field=models.IntegerField(choices=[(-1, 'Предварительная сделка'), (0, 'Заявки'), (6, 'Заявки телефон'), (7, 'Изменения'), (1, 'Подтвержденные'), (8, 'Самовывоз'), (2, 'Доставка'), (3, 'Доставлены/Оплачены'), (9, 'Самозабор'), (4, 'Успешно реализовано'), (5, 'Закрыто и не реализовано')], default=0, verbose_name='Статус сделки'),
        ),
    ]
